<?php
include("include/dbconnect.php");
extract($_POST);
$msg="Time";
	     $heart = $_REQUEST['status'];
    
	 
echo $heart;




////////////////////////////////////////////
if(!empty($_REQUEST['status']))
{

	$max_qry = mysql_query("select max(Id) maxid from timetbl");
	$max_row = mysql_fetch_array($max_qry);
	$id=$max_row['maxid']+1;
	$rdate=date("Y-m-d");
		$uqry="insert into timetbl(Id,timeval,rdate) values($id,'$heart','$rdate')";
		$res=mysql_query($uqry);
		

	
		if($res)
		{
		//header("location:register2.php");
		//$_SESSION['username'] = $uname;
		
			//	$msg="Stored";
		
		}
		else
		{
		$msg="Could not be stored!";
		}
		
	
}
?>

